Package org.spongepowered.asm.mixin.connect

## Interface IMixinConnector

    public interface IMixinConnector

A connector class is a bootstrap agent for a mixin consumer. It should call back against `Mixins` to register its resources much like previous "CoreMod" bootstraps.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `connect()` Connect to Mixin

### Method Detail

#### connect

    void connect()

Connect to Mixin